Previous 1 4 5 6 7 8 9 Next 127 Replies Latest reply: Jan 10, 2015 6:22 PM by KidzPlay Go to original post Branched to a new discussion.
  • Allan Eckert Level 8 Level 8 (44,640 points)

    You should have known better then to buy hardware that was 4 year old.

     

    Allan

  • Jay Jeffries Level 1 Level 1 (0 points)

    No we want iOS 7, so we can use the New Apps that are coming out.

  • Allan Eckert Level 8 Level 8 (44,640 points)

    So get the new hardware that can run it then

  • Jay Jeffries Level 1 Level 1 (0 points)

    I just bought my iPod brand new a year and a half ago. It was right before the new iPod came out. If I had known it was coming out, I would have waited the month, and a half to buy it...

  • tommypacker Level 1 Level 1 (0 points)

    Not all of us have the money to afford the new hardware genius. Obviously we would buy the latest technology if we could afford it. Plus Apple is full of stingy *** holes

  • Allan Eckert Level 8 Level 8 (44,640 points)

    It is the only way to get to iOS 7. There is nothing I can do about that.

  • nuraqilah_pauzi Level 1 Level 1 (0 points)

    my ipod didnt have saftware. what should i do?

  • Mac-vs-PC Level 1 Level 1 (0 points)

    I have an old ipod touch 2g and I'm fine. Struggles a little bit. But it works fine for what it can do. Stuck with iOS 4.2.1. You guys should grow up.

  • RebeccaIM Level 1 Level 1 (0 points)

    Not being in on all Apple's esoterica, I wasn't aware that 4th gen. versions didn't support iOS 7.  I am now, so thank you for the commentary.

     

    So far, Apple has provided ****-poor experiences.  Nothing is simple and I've never seen so many crashes, problems, "This doesn't work" types of messages, etc., in any other platform.  No wonder everyone laughs at the "genius bars."

     

    If you are on here complaining about Apple, know that you're not alone--but unfortunately, as the snarky fanboys like to rub in your face, you either play Apple's game or you go elsewhere

  • J_Applei Level 1 Level 1 (15 points)

    I'm surprised at how many people just don't (or don't want to) understand that the iPod Touch 4th generation just doesn't have the capabilities to run iOS 7. ****, the iPhone 4 can barely run iOS 7 smoothly.

  • vonlandc Level 1 Level 1 (0 points)

    I'm still upset that I can't install Windows 8.1 on my IBM PC XT. I upgraded to the full 640 KB RAM, and Bill Gates said nobody would ever need more than that. Now I find out that even with the 8087 co-processor I bought, it's still not going to be fast enough! Bummer.

  • HalfCentaur Level 1 Level 1 (0 points)

    It isnt about understanding it doesnt work. It is the fact of how rude it is that they do it. They knew it wouldnt run iOS 7. That is fine, but it has no reverse compatiblity with older apps.

     

    So they made something that makes older products obsolete. When less than a month ago they all worked just fine.

     

    So you tell me,why should I buy a product when the company that makes it is willing to choose profit over their own products use. For all I know in a year my new ipod 5 will be obsolete because they will make a new OS that makes it impossible to download new apps.

     

    Yes, almost all technology is half as slow as their counterparts 2 years later, but in the past they have not done this sort of overhaul. So why should we have expected it now?

  • stepha7x Level 1 Level 1 (0 points)

    I totally agree with you. My iPhone 4 was stolen the other day, and I was using an application named GarageBand. I am very fond of this application and was gutted when my phone was stolen because it had all of my original songs on it, and I had just paid to get the full version.

     

    I have an iPod Touch 4th Generation so I thought, I can just re-download it and everything will be there because it is the same Apple ID, however I can't get any of it back because this particular application insits on me having iOS7.

     

    No one is annoyed that we can't get iOS7 because it's just something we want to make our phones look nicer, it's because we can't have the applications that we want because Apple have made them uncompatible with anything earlier than iOS7, even if you have previously purchased it on another device!

     

    This is the main problem, sort that out, and no one will complain about iOS7 anymore.

    It's all about the apps!

     

    ~Steph~ 16, UK

  • Katherineprice Level 1 Level 1 (0 points)

    some one told me that ios 6.1.3 is the end for  ipod touch 4th gen but mine is ios 6.1.6 but it cant update ios 7

  • Ralph Landry1 Level 8 Level 8 (37,175 points)

    iOS 6.1.6 was released to add a security patch that was put in iOS 7.1.1 so the older devices would also be protected.

Previous 1 4 5 6 7 8 9 Next